@charset "ISO-8859-1";
/* 20201221 */

	
	
/* hausfarbe #64c3d5; 30%haus #e0f3f7; 10%haus #f3fafc; rot #890D48; link #004f80, hellgrau #e1e3e6; superhellgrau #f8f9fa  #f9fafa; */



#startseite #inhalt a {text-decoration: none;}

#startseite #fuss {position: relative; margin-top: 2em;}


/* ###################### startseite depatis ###################### */


#index_hg_depatisnet, #index_hg_register {
	width: 100%;
	min-height: 250px;
	position: relative;
	border: 1px solid #fff;
	}

#index_hg_depatisnet span, #index_hg_register span{
	background-repeat: no-repeat;
	position: absolute;
	width: 100%;
	height: 100%;
	}


#index_hg_depatisnet ul li, #index_hg_register ul li  {display: inline;}

/*#index_depatisnet .cloudliste:before, #index_register .cloudliste:before {
	content: " - ";
	display: inline;
	}
*/

#index_depatisnet .aktuell h3, #index_register .aktuell h3 {background: #ecedef;}

#index_depatisnet #zusatz em, #index_register #zusatz em  {
	font-weight: bold; 
	font-style: normal;
	margin-top: 0;
	} 

/* ??? pruefen ??? nur noetig bei verwendung linkzusatz  */
#index_depatisnet .NaviUpRegi, #index_register .NaviUpRegi {
	font-size: 70%; 
	margin-left: 1em; 
	color: #ddd;
	}

	

.rssfeed {padding-top: 1em;}

/* ##### listen ##### */

#index_depatisnet #inhalt ul, #index_register #inhalt ul{
	list-style-type: none;
	margin-bottom: 0.6em;
	}

#index_depatisnet #inhalt ul li, #index_register #inhalt ul li{line-height: 1.8em;}

/* ##### textlisten ##### */

#index_depatisnet ul.textlisten li, #index_register ul.textlisten li{
	padding-bottom: 0.8em;
	padding-top: 0em;
}

#index_depatisnet ul.textlisten li a:link, #index_register ul.textlisten li a:link {font-weight: bold;} 

#index_depatisnet ul.textlisten li a:visited, #index_register ul.textlisten li a:visited {font-weight: bold;}

#index_depatisnet ul.textlisten li ul li a:link, #index_register ul.textlisten li ul li a:link{font-weight: normal;}


#index_depatisnet ul.textlisten li ul, #index_register ul.textlisten li ul {margin-top: -0.5em;}


#index_depatisnet ul.textlisten li p, #index_depatisnet ul.textlisten li ul li p, #index_register ul.textlisten li p, #index_register ul.textlisten li ul li p{
	line-height: 1.5em;
	padding-bottom: 0!important;
	margin-bottom: 0!important;
	}

#index_depatisnet ul.textlisten li ul, #index_register ul.textlisten li ul{
	padding-top: 1em;
	padding-bottom: 0!important;
	}


/* #####  pfad ##### */

#index_depatisnet p#pfad, #index_register p#pfad {
	margin-left: -252px; 
	padding-left: 265px;	
	}

/* Neue Formatierungen für Fussbereich */
#index_depatisnet .fusscontainer ul.footer-rechtliches, #index_register .fusscontainer ul.footer-rechtliches {
  padding: 1em 0px 0px 10px;
}

@media (max-width: 768px) { 
	#index_depatisnet .fusscontainer .copyright, #index_register .fusscontainer .copyright {padding-left: 10px;}
}

/* ####################### 2spalter 2:1 ####################### */
	
/* wrapper fuer inhalt und seitennavi */
#index_depatisnet #innen, #index_register #innen {
	float: left;
	width: 100%;
	margin-bottom: 2em;
	}

/* #######################  ohne Rand####################### */

#index_depatisnet form.ohneRand, #index_register form.ohneRand {
	padding:0em;
	margin:0em; 
	} 

	
/* #######################  bereichskennzeichnung ####################### */


#index_depatisnet #hauptnavblock #bereichskennzeichn {
	background: #ccc;
	border-top: 6px solid #64c3d5;
	}

	
/* ###################### inhaltsblock ##################### */
#index_depatisnet #inhalt, #index_register #inhalt {
	padding-left: 0; 
	padding-right:0;
	}

#index_depatisnet #inhaltblock, #index_register #inhaltblock {
	float: left;
	width: 70%;
	min-height: 300px;
	}

#index_depatisnet #inhalt, #index_register #inhalt {
	max-width: none; /* ??? */
	padding-left: 15px;
	padding-right: 15px;
	}

#index_depatisnet h1, #index_register h1 {
	font-size: 26px;
	margin: 0;
	padding: 0.5em;
	background: #64c3d5; /* #369 */
	color: #000;
	}


#index_depatisnet h2, #index_register h2 {
	background: #eee;
	color: #000;
	font-size: 18px;
	margin-top: 0;
	padding: 0.5em;
	}

#index_depatisnet h3, #index_register h3 {
	padding: 0.5em;
	margin-bottom: 0!important;
	margin-top: 0em!important;
	font-size: 18px;
	}
			
#index_depatisnet .aktuell, #index_depatisnet .indeinstieg, #index_depatisnet .indhinweis, 
#index_register .aktuell, #index_register .indeinstieg, #index_register .indhinweis {
	background: #fff;
	border-bottom: 2px solid #ccc;
	border-top: 2px solid #ccc;
	line-height: 1.6em; 
	}
	
	
#index_depatisnet .indeinstieg p, #index_depatisnet .indhinweis p, 
#index_register .indeinstieg p, #index_register .indhinweis p {
		padding-left: 10px; 
		margin-bottom: 1em; 
		line-height: 180%;
		}
		
#index_depatisnet .indeinstieg p, #index_register .indeinstieg p {
	padding-top: 10px; 
	padding-bottom: 10px;
	}



#index_depatisnet .indhinweis, #index_register .indhinweis {margin-bottom: 0;}

#index_depatisnet #inhalt .indhinweis ul li, #index_register #inhalt .indhinweis ul li {
	list-style-type: square; 
	padding-left: 0.5em;
	}
	
#index_depatisnet .dienstlink, #index_register .dienstlink {
	padding-bottom:0.3em;
	padding-top:0.3em;
	}

#index_depatisnet hr, #index_depatisnet hr {
	color: #369; 
	line-height: 4px; 
	margin-bottom: 0.5em;
	}
		

/* ###################### zusatzspalte rechts ##################### */


#index_depatisnet #zusatz, #index_register #zusatz {
	float: left;
	width: 29%;
	}


#index_depatisnet #zusatz div, #index_register #zusatz div {
	font-size: 15px;
	margin-bottom: 1.2em;
	margin-right: 4px;
	padding-bottom: 0.5em;
	}

#index_depatisnet #zusatz span.datum, #index_register #zusatz span.datum {
	color: #000; 
	font-weight: normal;
	}

#index_depatisnet #zusatz h2, #index_depatisnet #linkszusatz h2, 
#index_register #zusatz h2, #index_register #linkszusatz h2{
	font-family: "BundesSerifWeb",Georgia, Times New Romans, serif;
	font-weight: normal;
	font-size: 20px;
	padding-left: 6px;
	background-color: #ccc;
	margin-bottom: 0.4em;
	}

#index_depatisnet #zusatz h3, #index_register #zusatz h3 {
	background-color: #f8f9fa; 
	font-size: 16px; 
	font-weight: normal;
	}
	
#index_depatisnet #zusatz ul, #index_depatisnet #linkszusatz ul, 
#index_register #zusatz ul, #index_register #linkszusatz ul {
	padding-left: 1em;
	margin-left: 1em;
	}

#index_depatisnet #zusatz li, #index_depatisnet #linkszusatz li,
#index_register #zusatz li, #index_register #linkszusatz li {
	margin: 0.5em 0;
	}

#index_depatisnet #zusatz p, #index_depatisnet #linkszusatz p, 
#index_register #zusatz p, #index_register #linkszusatz p  {
	padding-left: 6px;
	padding-right: 6px;
	line-height: 1.8em;
	}

#index_depatisnet #zusatz .leisten_pic,
#index_register #zusatz .leisten_pic {
	padding-left: 0px;
	padding-right: 0px;
	}

#index_depatisnet #zusatz .leisten_pic img,
#index_register #zusatz .leisten_pic img{
    	width: 100%;
    	height: auto;
	}
	
	
#index_depatisnet #zusatz .aktuell, #index_register #zusatz .aktuell {
		border-top: 0; 
		border-bottom: 0;
		}
	
#index_depatisnet #zusatz p a img, #index_register #zusatz p a img {padding-left: 0.6em;}

#index_depatisnet #zusatz a, #index_depatisnet #linkszusatz a, 
#index_register #zusatz a, #index_register #linkszusatz a {
	text-decoration: none;
	font-weight: bold;
	padding-right: 2px;
	}

#index_depatisnet #zusatz a:link,
#index_depatisnet #zusatz a:visited,
#index_depatisnet #linkszusatz a:link,
#index_depatisnet #linkszusatz a:visited,
#index_register #zusatz a:link,
#index_register #zusatz a:visited,
#index_register #linkszusatz a:link,
#index_register #linkszusatz a:visited {
	color: #369;
	padding-left: 2px;
	}


#index_depatisnet #zusatz a:hover, #index_depatisnet #zusatz a:active, #index_depatisnet #zusatz a:focus,
#index_depatisnet #linkszusatz a:hover, #index_depatisnet #linkszusatz a:active, #index_depatisnet #linkszusatz a:focus,
#index_register #zusatz a:hover, #index_register #zusatz a:active, #index_register #zusatz a:focus,
#index_register #linkszusatz a:hover, #index_register #linkszusatz a:active, #index_register #linkszusatz a:focus {
	color: #369;
	background-color: #fff;
	text-decoration: underline;
	}
	
	
/* ###################### startseite ###################### */	
	
#startseite #homeAdvice {
	padding: 0;
	margin: 0;
}

#startseite #homeAdvice li, #startDepatis #homeAdvice li {
	list-style-type: none;
	background-color: #caeaf1;
	color: #000;
	margin: 0.5em 0;
}
	
#sprachwechsel {margin-top: 1.5em;}

#sprachwechsel a {
	background: #caeaf1; 
	padding: 4px 8px; 
	text-decoration: none;
	}
	
#sprachwechsel a:hover, #sprachwechsel a:focus, #sprachwechsel a:active {text-decoration: underline;}




/* responsive Anpassungen */
 
 /* Small Devices, Tablets */
@media only screen and (max-width : 780px) {
	 
#index_depatisnet #inhaltblock, #index_register #inhaltblock {
	width: 100%;
	}

#index_depatisnet #zusatz, #index_register #zusatz {
	float: none;
	width: 100%;
	}

	 
}

